/*
Theme Name:     Divi_child
Description:    
Author:         shadmin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*Layout for blog pages*/
.et_pb_post {
  margin-bottom: 100px !important;
}

@media only screen and (max-width: 980px) {
  .et_pb_post a img {
    float:none !important;
    width:100% !important;
    height: 300px !important;
  }
}

/*center custom text in secondary menu bar */
#slogan {
  float: left;
  position: relative;
  left: 20%;
  font-style: italic;
}

@media only screen and (max-width: 1026px )
	{ #slogan {
    display: none;
		}
    }
  

/*Scroll Arrow*/
.wpc-section {
   position: relative;
}
.wpc-arrow.wpc-arrow {
   position: absolute;
   bottom: 2%;
   left: 50%;
   transform: translateX(-25px);
}
.wpc-arrow .et-pb-icon {
   font-size: 10px;
   color: #FFFFFF;
}

@-webkit-keyframes bounce {
0%, 100% {
-moz-transform: translateY(0);
-ms-transform: translateY(0);
-webkit-transform: translateY(0);
transform: translateY(0);
}
40% {
-moz-transform: translateY(-10px);
-ms-transform: translateY(-10px);
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
}
@keyframes bounce {
0%, 100% {
-moz-transform: translateY(0);
-ms-transform: translateY(0);
-webkit-transform: translateY(0);
transform: translateY(0);
}
40% {
-moz-transform: translateY(-10px);
-ms-transform: translateY(-10px);
-webkit-transform: translateY(-10px);
transform: translateY(-10px);
}
}
.wpc-arrow.et-pb-icon { 
-webkit-animation-name: bounce;
animation-name: bounce;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
}

span.scroll-down.et-pb-icon { 
-webkit-animation-name: bounce;
animation-name: bounce;
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
}

/*Layout for home grid*/
.homebloggrid .et_pb_post a img {
  height: auto;
  float: left;
  width: 250px;
  left: 0;
  padding-right: 0px;
  padding-bottom: 10px;
}

.gform_wrapper .gform_body .gform_fields .gfield .recaptcha_widget_div .recaptcha_area {
width: 200px !important;
height: 200px !important;
}

.gform_wrapper .gform_body .gform_fields .gfield .gfield_captcha_container {
width: 200px !important;
height: 200px !important;
}

/*full width footer*/
#main-footer .container {
	width:100% !important;
	max-width: 100% !important;
	margin: auto !important;
}

#main-footer .fwidget.et_pb_widget {
	width: 100% !important;
	max-width: 100% !important;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: 0 !important;
}

#footer-bottom  {
	padding-left: 3vw !important;
}

.mec-skin-grid-container .event-color {
    display: none;
}

/*remove featured image from single post*/
.postid-229040 .et_post_meta_wrapper img {
		display:none !important;
	}

.et_mobile_menu .donate_menu-item > a {
	background-color: green;
}

#footer-widgets {
    padding: 0;
}